





@media ( max-width: 640px )
{
	body
	{
		-webkit-text-size-adjust: 100%;
		width: 480px;
	}
	
	
	.pcbr, .pcbap
	{
		display: none;
	}
	
	
	.pciap
	{
		display: none;
	}
	
	
	.mbbr, .mbbap
	{
		display: block;
	}
	
	
	.mbiap
	{
		display: inline;
	}
	
	
	#bodybox
	{
		width: 480px;
		min-width: 480px;
	}
	
	
	#headerbase
	{
		width: 480px;
	}
	
	
	header
	{
		width: 480px;
	}
	
	
	.midbase
	{
		width: 480px;
	}
	
	
	.midbox
	{
		width: 480px;
	}
	
	
	#mf_rtt01
	{
		bottom: 20px;
	}
	
	
	#footerbase
	{
		width: 480px;
		height: 740px;
		overflow: hidden;
	}
	
	
	footer
	{
		width: 480px;
	}
	
	
	footer::before
	{
		top: -2048px;
		bottom: -2048px;
		height: 860px;
	}
    
    
    #footcopy
    {
        bottom: 50px;
        font-size: 16px;
	}
	
	
	#fmenubox
	{
		height: auto;
		margin-top: 28px;
	}
	
	
	#fmenubox li
	{
		margin: 6px 6px 6px 6px;
	}
	
	
	#fmenubox li a
	{
		/*
		width: 208px;
		height: 46px;
		font-size: 17px;
		line-height: 46px;
		*/
	}
	
	
	#footsnsbox
	{
		margin-top: 24px;
	}
	
	
	#footsnsbox li
	{
		margin: 0px 12px 0px 12px;
	}
	
	
	#footlogo01
	{
		bottom: 100px;
	}
	
	
	#foot_rtt01
	{
		bottom: 160px;
	}
}